<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2514</integer>
	<key>BaseUpdate</key>
	<string>16R5584a</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2510</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N27dAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2510</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch2,6</string>
	<key>ProductVersion</key>
	<string>5.1.2</string>
	<key>RSEPDigest</key>
	<data>
	2AUqX+YUfJcs8nL6JxUps1eioI3/eBSuMs1SL75PQ+8sSr0EIFXxqr3l2n/27xns
	</data>
	<key>RequiredSpace</key>
	<integer>347385856</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	RXrJRzoQ2NunC8E2ufvstnxhif89nY/Xx83YQct9tupuhV1xGkw65eDUUdgp6QpU
	</data>
	<key>SizeArchiveRoot</key>
	<integer>117166080</integer>
	<key>SizePatchedBinaries</key>
	<integer>96169984</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1101777501</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-45288-014.dmg</key>
		<string>ramdisk/armv7kSURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@115~watch.im4p</key>
		<string>all_flash/applelogo@115~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@115~watch.im4p</key>
		<string>all_flash/recoverymode@115~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16S5042a</string>
</dict>
</plist>
